Bug 12079 - vertical lines in windows while typing
vertical lines in windows while typing
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-11 04:56 EDT by ramzes
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-11 04:56:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ramzes 2000-06-11 04:56:58 EDT
I am using Red Hat Linux version 6.2 on a Packard Bell Platinum PentiumII
400 with an ATI Mach64 RAGE PRO card and when I am using X I experience
vertical lines on my monitor whenever I am typing something into a terminal
window. This problem does not occur when I switch to SVGA-mode. Also I do
not know how to switch between modes easily.
Comment 1 Preston Brown 2000-09-11 14:08:00 EDT
you are overdriving your card.  try using a lower resolution.

Note You need to log in before you can comment on or make changes to this bug.